Forum Stats

  • 3,734,238 Users
  • 2,246,919 Discussions
  • 7,857,196 Comments

Discussions

Cannot ask end user to approve two-legged scope error:

Ed S
Ed S Member Posts: 90 Blue Ribbon

We just upgraded to ORDS 18.2 (from 2.x) and APEX 19.1. This error (Cannot ask end user to approve two-legged scope error) just started to occur yesterday when I attempt approve via the Authorization URI. In APEX the user settings are as follows, any one shed some light as to why I now get this error and never did in the past? Can anyone shed some light? I think we were so far behind and jumped so far ahead that something is missing/out of synch.


Sign In or Register to comment.